You are here
Home > 2016 > siječanj

Password Depot 9 Professional Version

Operativni sustavi: , Windows
Stranica za download: Stranica za download

Password Depot 9 Professional Version je alat s kojim je na jednom mjestu moguće pohraniti i upravljati svim lozinkama koje koristite za prijave, kako na web stranice tako i za ostale programe/usluge. Prvi korak prilikom korištenja alata je izbor glavne (master) lozinke koju je potrebno upisati svaki put kad želite

Otkriven novi malver za Linux

Datum: 20160126

Ruska sigurnosna tvrtka "Dr Web" otkrila je jednostavan trojanski konj Linux.BackDoor.Xunpes.1 koji omogućava cyber kriminalcima kontrolu i izvršavanje naredbi na Linux računalima. Malver se sastoji od "dropper" komponente napisane u Pascalu koja na inficiranom računalu preuzima glavni dio malvera koji je napisan u programskom jeziku C. Malver nakon pokretanja

Nadogradnja za mysql

Operativni sustavi: Debian
Prioritet: Važno

Izdana je nadogradnja koja sadrži zakrpe za višestruke ranjivosti programskog paketa mysql Debian. Radi se o nespecificiranim ranjivostima u MySQL Server komponenti koje udaljeni napadači mogu iskoristiti za utjecaj na povjerljivost, integritet i dostupnost podataka pomoću vektora povezanih s raznim podkomponentama. Preporuča se nadogradnja novom inačicom paketa.

Sigurnosni propust programskog paketa openssl

Operativni sustavi: Ubuntu
Prioritet: Važno

Otkriven je sigurnosni propust u programskom paketu openssl za Ubuntu 15.10. Propust se očituje ponovnim korištenjem istog privatnog DH eksponenta za vrijeme trajanja poslužiteljskog procesa kada je konfiguriran s X9.42 style parametrom datoteke. Potencijalni udaljeni napadač mogao bi iskoristiti propust za otkrivanje privatnog DH eksponenta poslužitelja kada se koristi s nesigurnim primarnim brojevima. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostatak Ciscove d9036 platforme

Operativni sustavi: Cisco Systems
Prioritet: Važno

Otkriven je sigurnosni nedostatak u programskom paketu d9036. Otkriveni nedostatak udaljenim neautenticiranim napadačima omogućuje prijavu na sustav s administratorskim ovlastima. Svim korisnicima savjetuje se nadogradnja.

Ranjivosti programskog paketa bind

Operativni sustavi: Red Hat
Prioritet: Važno

Otkrivene su ranjivosti u programskom paketu bind za RHEL 6.4 i 6.5 Advanced Update Support. Ranjivosti potencijalnim udaljenim napadačima omogućuju rušenje bind servisa. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa qemu-kvm

Operativni sustavi: Red Hat
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu qemu-kvm za operacijski sustav Red Hat. Otkriveni nedostaci potencijalnim napadačima omogućuju izvršavanje proizvoljnog programskog koda ili izvođenje napada uskraćivanja usluge. Svim korisnicima savjetuje se nadogradnja.

Sigurnosni nedostaci programskog paketa xen

Operativni sustavi: Fedora
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu xen za Fedora 23. Otkriveni nedostaci potencijalnim napadačima omogućuju manipuliranje memorijom, stjecanje uvećanih ovlasti i izvođenje napada uskraćivanjem usluge. Svim korisnicima savjetuje se nadogradnja.

Sigurnosni nedostatak programskog paketa krb5

Operativni sustavi: Fedora
Prioritet: Informativno

Otkriven je sigurnosni nedostatak u programskom paketu krb5 za Fedoru 23. Otkriveni nedostatak svim korisnicima na sustavu omogućuje čitanje krb5kdc.log datoteke. Svim korisnicima savjetuje se nadogradnja.

Sigurnosni nedostaci programskog paketa gsi-openssh

Operativni sustavi: Fedora
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu gsi-openssh za Fedoru 23. Otkriveni nedostaci potencijalnim napadačima omogućuju otkrivanje osjetljivih informacija i pokretanje proizvoljnog programskog koda. Svim korisnicima savjetuje se nadogradnja.

Top